_core:
  default_config_hash: fFCOUWimqdj2E7qYCcYmI2LH7rwpaLEUOfi69hUFuXk
max_links: 2000
cron_generate: true
cron_generate_interval: 0
generate_duration: 10000
remove_duplicates: true
skip_untranslated: true
disable_language_hreflang: false
xsl: true
base_url: ''
default_variant: ''
custom_links_include_images: false
excluded_languages: {  }
enabled_entity_types:
  - taxonomy_term
  - menu_link_content
entities_per_queue_item: 50
